@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter-Regular.ttf");
}

@font-face {
    font-family: "InterMedium";
    src: url("../fonts/Inter-Medium.ttf");
}

body {
    font-family: "Inter";
}

.allbody {
    position: relative;
    z-index: 43;
    background:#f6f6f6;
}

<!-- Forgot Password CSS -->

.forgot-password {
    width: 100%;
    height: 960px;
    margin-top:30px;
    background: #fff;
    /*-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);*/
    justify-content: center;

}

.forgot-password h2 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
}

.forgot-password .iec-text-left {
    font-family: "InterMedium";
    font-size: 14px;
    text-align:left;
    line-height:20px;
}

.forgot-password .iec-url {
    font-family: "InterMedium";
    text-decoration: none;
    font-size: 14px;
    line-height:20px;
    color:#475467;
}

<!-- Set New Password CSS -->

.set-new-password {
    width: 100%;
    height: 960px;
    margin-top:30px;
    background: #fff;
    /*-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);*/
    justify-content: flex-start;

}

.set-new-password h2 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
}

.set-new-password .iec-check-email-text {
    font-family: "InterMedium";
    font-size: 16px;
    line-height:24px;
}

.set-new-password .iec-url {
    font-family: "InterMedium";
    text-decoration: none;
    font-size: 14px;
    line-height:20px;
    color:#475467;
}

<!-- Password Reset CSS -->

.password-reset {
    width: 100%;
    height: 960px;
    margin-top:30px;
    background: #fff;
    /*-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);*/
    justify-content: center;

}

.password-reset h2 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
}

.password-reset .iec-url {
    font-family: "InterMedium";
    text-decoration: none;
    font-size: 14px;
    line-height:20px;
    color:#475467;
}

.password-reset .iec-password-reset-text {
    font-family: "InterMedium";
    font-size: 16px;
    line-height:24px;
}



